Subject: [Tigers] weather strip

From: "Bates,Robert E Jr" <[email-masked]>
Date: Mon, 19 Aug 2013 20:25:40 +0000

Hello - I am reassembling my 1966 Tiger after a full restoration, and am a
little confused about the weather strip that is between the windshield drip
molding and the door vent window.  Is it just glued to the drip molding?  How
is it orientated?  I'm sure it will be obvious once I'm done, but confusing
now.

Pictures of the installed weather strip would be appreciated.  Please send to
edu>

Thanks.  Bob
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]